[data-ui~="tabs"] {
	position: relative;
}

[data-ui~="tabs"] [role~="tablist"] {
	position: relative;
	z-index: 2;
}

[data-ui~="tabs"] [role~="tablist"].scroll {
	overflow-x: auto;
	padding-bottom: 5px;
	white-space: nowrap;
	will-change: scroll-position;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
}


[data-ui~="tabs"] .tabpanels {
	position: relative;
	z-index: 1;
	height: auto;
}

[data-ui~="tabs"] .tabpanels.smooth-height-transition {
	-webkit-transition: height .3s ease;
	-moz-transition: height .3s ease;
	-ms-transition: height .3s ease;
	-o-transition: height .3s ease;
	transition: height .3s ease;
}


[data-ui~="tabs"] [role~="tabpanel"] {
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	right: 0;
	min-width: 100%;
	margin: 0;
	opacity: 0;
	-webkit-transition: opacity .3s ease;
	-moz-transition: opacity .3s ease;
	-ms-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;

}

[data-ui~="tabs"].delay-fading [role~="tabpanel"].old {
	-webkit-transition: opacity .1s .3s ease;
	-moz-transition: opacity .1s .3s ease;
	-ms-transition: opacity .1s .3s ease;
	-o-transition: opacity .1s .3s ease;
	transition: opacity .1s .3s ease;
}

[data-ui~="tabs"] [role~="tabpanel"].active {
	display: block;
	position: relative;
	z-index: 1;
	opacity: 1;
}